﻿@media (max-width: 991px) {
    .short-link-catalog, .short-link-catalog * {
        text-align: center;
    }
}

.short-link-catalog, .short-link-package {
    background-color: #F3F3F3;
}

    .short-link-catalog > .container > .row {
        padding: 0 80px;
    }

@media (max-width: 768px) {
    .short-link-catalog > .container > .row {
        padding: 0 10px;
    }
}

.short-link-catalog .short-link-item {
    cursor: pointer;
}

.short-link-catalog .short-link-item, .short-link-package .short-link-package-item {
    padding: 5px;
    padding-top: 10px;
}

.short-link-catalog .short-link-item {
    display: flex;
}

    .short-link-catalog .short-link-item img {
        height: 40px;
        vertical-align: sub;
        margin-right: 10px;
    }

    .short-link-catalog .short-link-item .itemLinkLabel {
        font-size: 18px;
        font-weight: normal;
        margin-top: 0;
        margin-bottom: 0;
        line-height: 1.2em;
        cursor: pointer;
        color: black !important;
    }

        .short-link-catalog .short-link-item .itemLinkLabel.text-bold {
            font-weight: bold !important;
        }

.short-link-package .short-link-package-item a {
    margin-bottom: 15px;
}

.download-app {
    background-color: #103754;
    padding-top: 20px;
    padding-bottom: 20px;
}

    .download-app .download-app-item:first-child {
        padding-bottom: 10px;
    }

@media (max-width: 768px) {
    .download-app .download-app-item p {
        text-align: center;
    }
}


.download-app .download-app-item h2, .download-app .download-app-item p {
    color: white;
    margin-top: 15px;
}

.comment-block {
    background-color: #F3F3F3;
    padding-top: 20px;
    padding-bottom: 20px;
}

    .comment-block .comment-item {
        margin-bottom: 10px;
    }

        .comment-block .comment-item p {
            margin-bottom: 0;
        }

        .comment-block .comment-item div {
            padding: 10px;
            background-color: #157EFB;
            border-radius: 10px;
            text-align: right;
            color: white;
            height: 70px;
            overflow: auto;
        }

.try-block {
    background-size: cover;
    background-position: center center;
    width: 100%;
    min-height: 1px;
    margin: 0;
}

    .try-block:before, .try-block:after {
        display: table;
        content: "";
    }

    .try-block .try-block-inner {
        max-width: 450px;
        width: 100%;
        margin: 150px auto;
        padding: 0;
        position: relative;
        min-height: 1px;
        float: none;
    }

        .try-block .try-block-inner .try-block-card {
            background-color: white;
            text-align: center;
            padding: 50px;
        }

            .try-block .try-block-inner .try-block-card .try-block-card-content {
            }


.typed-cursor {
    opacity: 1;
    -webkit-animation: blink 0.7s infinite;
    -moz-animation: blink 0.7s infinite;
    animation: blink 0.7s infinite;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.btn-big {
    font-size: 1.2em !important;
}

.banner-package {
    position: fixed;
    bottom: 5px;
    width: 100%;
    z-index: 1;
    display: none;
}

@media (min-width: 768px) {
    .banner-package {
        bottom: 10px;
    }
}

.banner-package .close-banner-package-btn {
    width: 30px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
}

.banner-package.banner-label .cover-label {
    display: inline-block;
    background-color: #342D1E;
    color: white;
    position: absolute;
    top: 0;
    left: 15px;
    border-radius: 5px;
    padding: 5px 10px 5px 10px;
    z-index: -1;
}

.banner-package.banner-label .banner-box {
    padding-top: 20px;
}

    .banner-package.banner-label .banner-box .close-banner-package-btn {
        top: 15px;
    }